فا

‫ SUSE update for ImageMagick

IRCAD2014033211
Number:IRCAD2014033211
Date: 2014/03/20
Software:
SUSE Linux Enterprise Server (SLES) 11
Description
SUSE has issued an update for ImageMagick. This fixes a vulnerability, which can be exploited by malicious people to potentially compromise a vulnerable system.
The vulnerability is caused due to an error in the "WritePSDImage()" function (coders/psd.c). This can be exploited to cause a stack-based buffer overflow.
Successful exploitation of this vulnerability may allow execution of arbitrary code.
Solution:
Apply updated packages via the zypper package manager.
Resources:
SUSE-SU-2014:0359-1:
secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 8 فروردین 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0